
collecting_society - Datenbank #327

Define "Commited" States

04/11/2017 10:59 PM - Alexander Blum

Status: Erledigt Start date:  

Priority: Hoch Due date:  

Assignee: Sarah Stoffels % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Repertoire 1) Testing phase I Spent time: 1.50 hour

Description

The following objects should have a "commited" flag (bool):

* Artist

* Release

* Creation

Depending on the "commited" flag, deletions/deactivations should be allowed or not, see #270

Related issues:

Related to collecting_society - Konzept #270: Behaviour after user deleted an... Erledigt

Blocks collecting_society - Webfrontend #328: Add commit interface Neu

Associated revisions

Revision 515309fe - 01/20/2018 06:18 PM - Sarah Stoffels

correction concerning fields.Boolean #327

History

#1 - 04/11/2017 10:59 PM - Alexander Blum

- Related to Konzept #270: Behaviour after user deleted an object? added

#2 - 04/11/2017 11:02 PM - Alexander Blum

- Blocks Webfrontend #328: Add commit interface added

#3 - 01/20/2018 01:24 PM - Sarah Stoffels

- Assignee set to Sarah Stoffels

#4 - 01/20/2018 06:10 PM - Sarah Stoffels

- Status changed from Neu to Erledigt

- % Done changed from 0 to 100

#5 - 10/08/2019 03:34 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I

#6 - 10/08/2019 03:50 PM - Alexander Blum

- Project changed from repertoire to collecting_society
